/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.EmpresaImposto;

/**
 * 
 * @author Bruno H. G. Gouvêa <bruno@rjconsultores.com.br>
 *
 */
public class RenderEmpresaImposto implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {
		EmpresaImposto empresaImposto = (EmpresaImposto) o;

		Listcell lc = new Listcell(empresaImposto.getEstado().getNombestado());
		lc.setParent(lstm);



		lstm.setAttribute("data", empresaImposto);
	}
}
